.topicon{
  margin-bottom:20px !important;
}

@media screen and (max-width: 768px) {
  .topicon{
    margin-bottom:0px !important;
  }
}
/* background in nav */

.gtco-nav {
  position: static !important;
}
.gtco-nav #gtco-logo em {
  color: #09C6AB;
}
.gtco-nav a {
  /* color: #5E514C !important; */
  color: rgb(0, 0, 0, 0.8) !important;
  font-weight: bold;
}
.gtco-nav ul li.active > a {
  color: #09C6AB !important;
}
/* end - background in nav */


/* dropdown menu border top   */
.gtco-nav ul li.has-dropdown .dropdown {
   
  border-top: 3px solid #09C6AB;
}
.gtco-nav ul li.has-dropdown .dropdown:before {
  border-bottom-color: #09C6AB !important;
}
/* end dropdown menu border top   */

/* ARROW DOWN IN MENU */
  .arrow {
    border: solid black;
    border-width: 0 3px 3px 0;
    display: inline-block;
    padding: 3px;
  }

  .right {
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
  }

  .left {
    transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
  }

  .up {
    transform: rotate(-135deg);
    -webkit-transform: rotate(-135deg);
  }

  .down {
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
  }
/* END - ARROW DOWN IN MENU */

/* menu toggle  */
.gtco-nav-toggle.gtco-nav-white > i {
  color: #222 !important;
  background: #222 !important;
}
.gtco-nav-toggle.gtco-nav-white > i::before, .gtco-nav-toggle.gtco-nav-white > i::after {
  background: #222 !important;
}
/* end menu toggle  */

.gtco-nav #subscribe{
  color:#ED1C24 !important;
  border: 2px red solid !important; 
  border-radius: 8px;
  padding:5px;
}

.gtco-nav #subscribe:hover{
  color:#fff !important;
  background: #ED1C24 !important;
  
  
}